@afilmofog

Можно ли поставить python3.6 на m1?

У меня macbook m1
Мне для зависимостей очень необходима версия 3.6

Также не удается накатить эту версию на окружение pyenv никакими из способов.
Подскажите, есть ли хоть какой-нибудь способ накатить версию пайтона 3.6 на м1?
  • Вопрос задан
  • 246 просмотров
Пригласить эксперта
Ответы на вопрос 3
@vabka
Токсичный
Возможно, в розетке запустится.
Если в розетке не запустится, то никак.
Ответ написан
@alekssamos
Программист любитель
You can now run Python on Apple M1 macOS
Я знаю, что там новая версия, но неужели между 3.6 и 3.9 очень большая несовместимость, словно 2 и 3? Попробуйте может переделать?
А это, как его зовут, docker там есть или нет, работает ли там docker? Если да, то только через него, получается, ну или через эмулятор этот встроенный транслятор Rosetta 2 не запускает разве?
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы